@charset "UTF-8";

/*--------------------------------------------------------------------
link.html
link.css
--------------------------------------------------------------------*/

/*------------Titleのスタイル---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../pc_img/link/title.png); }


/*------------Link01のスタイル---------------------------------------------------------------*/
div#Link01 h4 { margin-top: 20px; }
div#Link01 table {
	width: 100%;
	border-collapse: collapse;
}
div#Link01 table tr th {
	width: 18%;
	padding: 10px;
	background: #f9f2f2;
	border: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: top;
}
div#Link01 table tr td {
	width: auto;
	padding: 10px 20px;
	border: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: top;
}


/*------------Link02のスタイル---------------------------------------------------------------*/
div#Link02 { margin-top: 60px; }
div#Link02 ul li {
	list-style: none;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #bfbfbf;
}
div#Link02 ul li a {
	padding-left: 25px;
	background: url(../../pc_img/side_arrow.png) no-repeat 10px center;
}
div#Link02 ul li#nta a {
	display: block;
	padding-left: 25px;
	background: url(../../pc_img/side_arrow.png) no-repeat 10px center;
}